Bug 119902 - (NET AIRO)Cisco Aironet 350
(NET AIRO)Cisco Aironet 350
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-04-02 18:24 EST by José Salgado
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-08 04:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description José Salgado 2004-04-02 18:24:33 EST
Description of problem:

Fedora Core detects the wifi PCMCIA (Cisco Aironet 350) card but the I
can't use the network.

How reproducible:
Plug in the CARD, go to Network properties, New -> Wireless: you can
chosse between aironet_cs and Aironet 4500. Select one of them and
configure the network. When you save the setup you can't see the
network you cant do pings to the eth1 (wifi target) but not to the
other host.

Actual results:

You must download and install the Cisco Drivers.
Comment 1 Alan Cox 2004-05-03 10:15:28 EDT
The open source drivers require you don't have the most recent firmware
Comment 2 José Salgado 2004-05-03 10:26:01 EDT
I don't have de most recent firmware. I was downgrade the firmware of

When I said "Cisco Drivers" I mean to run the /opt/cisco/bin/acu in
order to have the pcmcia working.

Note You need to log in before you can comment on or make changes to this bug.